body {background-color: #000000;
background-image: url(https://i.imgur.com/MdHp3N0.jpeg);
background-repeat: no-repeat;
background-position: 75%;
background-size: cover;}

a {color: white;
font-family: 'Times New Roman', Times, serif;
font-size: 300%;}

pre {color: white;
font-family: 'Times New Roman', Times, serif;
font-size: 300%;
}

p {color: white;
font-family: 'Times New Roman', Times, serif;
font-size: 300%;
}
